Conversation Between Neolantis and cicilz

Conversation Between Neolantis and cicilz

1 Visitor Messages

  1. hi neolantis , i saw your video on how to upgrade the bb os for bold 9700 i am having problem with upgrading, now i already wipe all data but cannot load the new os everytime i went to the loader it says there is no compatible software for you blackberry device. can you help????
Showing Visitor Messages 1 to 1 of 1